Subject: Re: [PATCH v6 0/8] Multiple simultaneously locked ref updates

From: Brad King <[email-masked]>
Date: Tue, 10 Sep 2013 12:54:54 -0400

On 09/10/2013 12:30 PM, Junio C Hamano wrote:
> Thanks.  I am not sure if I should rewind and rebuild the series
> with these patches, though.  This is a new feature and does not have
> to be merged to 'maint', so rebasing is perfectly fine, but it is
> not strictly necessary, either.

I just thought I'd help out with the conflict resolution.  If you're
happy with resolving the conflicts in v5 then there is no reason to
use v6.

Thanks,
-Brad